Bug 35453 - Add Flag ADMemberIssuePassword to ini file
Add Flag ADMemberIssuePassword to ini file
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - App-Center
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-2-errata
Assigned To: Dirk Wiesenthal
Felix Botner
:
Depends on:
Blocks: 44074 34091
  Show dependency treegraph
 
Reported: 2014-07-23 14:56 CEST by Dirk Wiesenthal
Modified: 2017-03-25 22:09 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2014-07-23 14:56:44 CEST
ADMemberIssuePassword=True should indicate that the app needs the password service running on the Windows Domain Controller while in ad/member mode.

Should issue a warning in the App Center and point to the documentation.

Needs to be covered in the Developer Reference.

Known Apps: agorum
Comment 1 Dirk Wiesenthal univentionstaff 2014-07-23 17:16:25 CEST
Fixed in
  univention-management-console-module-appcenter 3.0.51-24.259.201407231526

YAML added, Dev guide changed.

ini changed - even in the Live App Center (does not harm and we do not forget to copy the files while publishing this fix).
Comment 2 Felix Botner univentionstaff 2014-07-28 17:22:04 CEST
(In reply to Dirk Wiesenthal from comment #0)
> ADMemberIssuePassword=True should indicate that the app needs the password
> service running on the Windows Domain Controller while in ad/member mode.
> 
> Should issue a warning in the App Center and point to the documentation.

OK
 
> Needs to be covered in the Developer Reference.

OK

> 
> Known Apps: agorum

OK

YAML: OK
Comment 3 Janek Walkenhorst univentionstaff 2014-08-07 17:46:25 CEST
http://errata.univention.de/ucs/3.2/166.html